MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 14: Zeile 14:
}
}
*/
*/
#simpleSearch {
/*#simpleSearch {
border: solid 1px #999999;
border: solid 1px #999999;
background-position: top right;
background-position: top right;
Zeile 25: Zeile 25:
font-size: 0.9em;
font-size: 0.9em;
width: 100%;
width: 100%;
}
}*/


.blueboxleftheader {
.blueboxleftheader {
Zeile 469: Zeile 469:
.vector-menu-tabs li {
.vector-menu-tabs li {
background-image: url(/wiki/skins/Vector/resources/skins.vector.styles/images/tab-normal-fade.png) !important;
background-image: url(/wiki/skins/Vector/resources/skins.vector.styles/images/tab-normal-fade.png) !important;
}
#simpleSearch {
    border: none;
}
}